<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.springblade.modules.appmenu.mapper.FileBase64Mapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="fileBase64ResultMap" type="org.springblade.modules.appmenu.entity.FileBase64">
        <id column="id" property="id"/>
        <result column="file_name" property="fileName"/>
        <result column="file_base64" property="fileBase64"/>
    </resultMap>



</mapper>
